import Vue from 'vue'
import App from './App.vue'
import router from './router.js'
import './components/element-ui/element.js'
import './components/vant-ui'

Vue.config.productionTip = false
new Vue({
  router,
  render: h => h(App),
}).$mount('#app')
